
QGIS Application - Bug report #562

small bug in WMS getFeatureInfo handling

2007-01-31 12:12 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10621

Description

getFeatureInfo requests only work correctly if the map window is full, i.e. there is no additional white space above, or to the left of the

image. getFeatureInfo requires an X,Y coordinate from the top left of the map but when there is white space, maybe because the returned

image is too small (a lat-lon map of the world for instance), qgis still takes the pixel from the top-left of the map window and not the top left

of the returned map image.

History

#1 - 2007-06-08 12:26 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This is fixed now in head and 0.8.1

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

2025-04-27 1/1


